Novell Client 2 NICM.SYS Privilege Escalation Exploit

This module exploits a vulnerability in the NICM.SYS driver shipped with Novell Client 2 when handling specially crafted IOCTL requests.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-3956
Product Version: 
2013 R1
Released Date: 
Thursday, July 18, 2013 - 00:00